/* Localized versions of Info.plist keys */

CFBundleName = "FastCapper 2007 Fall Par Update"
CFBundleShortVersionString = "InstallAnywhere version 5.0 Installer"
CFBundleGetInfoString = "InstallAnywhere version 5.0 Installer"
NSHumanReadableCopyright = "Copyright © 2002 Zero G Software."
